page-banner-vmwarebody {
  background: #fff;
  font-family: "Lato"!important;
}
h1, h2, h3, h4, h5, h6, p {
  font-family: "Lato"!important;
}
@font-face {
  font-family: "JF flat regular";
  src: url('../fonts/JF-Flat-regular.eot');
  src: url('../fonts/JF-Flat-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/JF-Flat-regular.svg#JF Flat Regular') format('svg'),
    url('../fonts/JF-Flat-regular.woff') format('woff'),
    url('../fonts/JF-Flat-regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
header {
  background-color: #fff;
}
.services_support .service-boxed
{
  border: 1px solid #00AFD1;
}
.services_support_2 .service-box  .service-content h4,
.services_support_2 .service-box  .service-content p,
.services_support_2 .service-box .service-icon i
{
  color: white;
}
.navbar {
  background: #FFF;
  min-height: 45px;
  border-top: 1px #EBEBEB solid;
  z-index: 6;
  /*border-bottom: 5px #EBEBEB solid;*/
}
.content_p_sup p,.services_support .service-boxed p
{
  font-weight: 400!important;
}
.style_white
{
  background-color: transparent!important;
  border: 1px solid white!important;
}
.text_support
{
  font-weight: 400!important;
  font-size: 15px!important;
}
.title_sup
{
  line-height: 2!important;
}
.responsive-circle { 
  font-size: 80px;
  font-weight: 700;
  margin: 0 auto 20px; 
  width: 80%; 

  border-radius: 50%;
  background-color: rgb(44, 78, 114);
} 
.responsive-circle::after
{ border-radius: 50%;
  content: ""; 
  display: block; 
  height: 0; 
  margin-bottom: 20px; 
  padding-bottom: 100%; 
  width: 100%; 
}
.responsive-circle div { 
  color: white;
  float: left; 
  line-height: 1em; 
  margin-top: -0.5em; 
  padding-top: 50%;
  text-align: center; 
  width: 100%; 
  font-size: 26px;
} 
.nyc-circle::after { 
  opacity : 0.2;
  z-index: -1;
} 
.responsive-circle.nyc-circle:hover {
  background-color: #433A3A;
}
.nyc-circle h1
{
  color: white;
}
.domaine_supp::after 
{
  background: url("../images/informations/domaine-info.png") repeat scroll 0 0 / cover;
}
.cloud_supp::after 
{
  background: url("../images/cloud/cloud-image.png") repeat scroll 0 0 / cover ; 

}
.heberg_supp::after 
{
  background: url("../images/informations/info-heberg.png") repeat scroll 0 0 / cover ; 

}
.exchange_supp::after 
{
  background: url("../images/saas-solutions/exchange.png") repeat scroll 0 0 / cover ; 


}
.navbar-inverse .navbar-nav  > li {
  padding: 0 6px;
  line-height: 75px;
}
.navbar-brand {
  padding: 5px 0;
}
.navbar-inverse .navbar-nav  > li:hover{
  background-color: #F7F7F7;
}
.dropdown-menu.full-width li {
  line-height: 35px;
}
.navbar-inverse .navbar-nav>li>a {
  color: #444;
  font-size: 15px;
  display: inline-block;
  padding: 10px 5px;

}
.navbar-inverse .navbar-nav>li>a:active {
  background: #F7F7F7;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
  color: #444;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
  color: #444;
  background-color: transparent;
}
.nav { margin-bottom: 0; }
.nav > li.dropdown.open { position: static; }
.nav > li.dropdown.open .dropdown-menu.full-width {display:table; width: 100%; left:0; right:0; }
.dropdown-menu.full-width>li { display: table-cell; }
.dropdown-menu.full-width {
  left: 0;
  right: 0;
  margin: auto;
  border-radius: 0;
  background-color: #F7F7F7;
  border: 1px solid #EAEAEA;
  text-align: left;
}

.dropdown li .fa-caret-up, .fa-caret-down {
  color: #444!important;
  float: right;
}


.dropdown-menu.full-width .col-sm-4 {
  border-right: #E2E2E2 1px solid;
}
.dropdown-menu.full-width .col-sm-4:last-child{
  border-right: none;
}

@media(min-width: 768px){
  .dropdown-menu.full-width {
    position: absolute;
  }
}
.dropdown-menu.full-width > li > a {
  white-space: normal; 
}
.dropdown-menu.full-width li a {
  font-size: 13px!important;
  color: #292929;
}
.dropdown-menu.full-width li a:hover {
  color: #0ca7d3;
  background-color: #EEE;
}

a {
  color: #292929;
}
.dropdown li, .sup-dropdown li {
  border-top: none;
}
/*
.open > .dropdown-menu.full-width {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1); 
  opacity:1;
}
.dropdown-menu.full-width {
  opacity:0;
  -webkit-transform-origin: top;
  transform-origin: top;
  -webkit-animation-fill-mode: forwards;  
  animation-fill-mode: forwards; 
  -webkit-transform: scale(1, 0);
  display: block; 
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}

*/
.small-menu > li {
  float: right;
}

@media(min-width: 1200px) {
  .dropdown {
    padding-left: 12px;
    padding-right: 11px;
  }
  .margin-top-45 {
    margin-top: 45px;
  }
}

.padding-top-15 {
  padding-top: 15px;
}
.padding-30 {
  padding: 30px;
}
.padding-top-5 {
  padding-top: 5px;
}
.padding-0_7-em{
  padding: 0.7em;
}
.padding-0_36-em {
  padding: 0.36em;
}
.padding-1_4-em {
  padding: 1.4em;
}
.margin-top-15 {
  margin-top: 15px;
}
.margin-top-5 {
  margin-top: 5px;
}
.margin-top-3 {
  margin-top: 3px;
}
@media(min-width: 768px) {
  .margin-top-25 {
    margin-top: 25px!important;
  }
  .margin-top-40 {
    margin-top: 40px!important;
  }
  .margin-top-60 {
    margin-top: 60px!important;
  }
}
@media(min-width: 992px) {
  .margin-top--50 { 
    margin-top: -50px;
  }
} 
.margin-bottom--25 {
  margin-bottom: -25px;
}
.small-menu a {
  color: #444;
  font-weight: 400;
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.top-bar h1, h5 {
  font-family: "Lato"!important;
}
.top-bar h1 {
  color: #1A5568;
}
#search-domain {
  width: 100%;
  position: relative;
  bottom: 60px;
  text-align: center;
  z-index: 1000; 
}
.top-bar {
  background: #FFF ;
  border-bottom: none;
  height: 35px;
}
.width-50-100 {
  width: 50%;
}
.width-25-100 {
  width: 25%;
}
.width-35-100 {
  width: 35%;
}
.min-width-100 {
  min-width: 100%;
}
.slider-2 .fullwidthbanner.revslider-initialised.tp-simpleresponsive {
  max-height: 250px!important;
}
.tp-bgimg.defaultimg {
  background-color: rgb(228, 107, 92)!important;
}
a.main-button, input[type="submit"] {
  text-transform: none;
  font-size: 14px;
  font-family: "Lato"!important;
  font-weight: 900;
  border-radius: 0;
}
.tparrows {
  background: rgba(242, 242, 242, 0.34)!important;
}
.tparrows:before {
  font-size: 3.5em;
  color: rgba(107, 66, 66, 0.54);
}
#slider {
  position: relative!important;
  z-index: 5!important;
}

/* End layout */
/* index content */
.form-control {
  border-radius: 0;
  border: 1px solid #C1C1C1;
}
.margin-auto {
  margin: auto;
}
.pricing-table .plan-name {
  padding: 5px 0;
  box-shadow: 0px 1px 5px #768E95;
  background-color: #38AACC;
  border-bottom: none;
  overflow: auto;
}
.pricing-tables.grid-1 .pricing-table {
  width: 100%!important;
}

.pricing-table .plan-signup a {
  font-weight: 600;
}
strong, b {
  font-weight: bolder;
}
.pricing-tables {
  padding: 25px 0px 0px;
}
.pricing-table .plan-signup {
  text-align: right;
  padding: 10px 20px;
}
.pricing-table .plan-signup a.btn-link,a.btn-link  {
  color: #3598dc;
  text-transform: inherit;
  font-size: 15px;
}
.pricing-table .plan-name h2 {
  color: white;
}
.pricing-table .plan-price {
  padding: 10px 0;
}
.pricing-table .plan-list li {
	font-family: "Lato";
  font-size: 13px;
  font-weight: 400;
  padding: 10px;
  color: #000;
}
.white-text {
  color: white!important;
}
.whitesmoke-text {
  color: whitesmoke!important;
}
p.white-text{
  font-size: 15px;
  font-weight: 400;
  margin-top: 10px;
}
.black-text {
  color: #444;
}
p.black-text {
  font-size: 15px;
  margin-top: 10px;
  font-weight: 400;
}

.cloud-list li {
  font-size: 16px;
  color: #000;
  font-weight: 400;
  margin-top: 10px;
  list-style: initial;
  margin-left: 30px;
}
.btn-between {
  position: absolute;
  bottom: 25px;
  margin-left: -50px;
}
.free-month {
  color: #269CC0;
}
.fa-cusotm.fa-5x {
  font-size: 15em;
  color: #C1392B;
}
.mustard-yellow-text {
  color:#F1B24C;
}
.red-text {
  color: #C1392B!important;
}
.blue-text-1 {
  color: #269CC0!important;
}
.blue-text {
  color: #1C8EDA!important;
}
.blue-green-text {
  color: #1F9AA0!important;
}
.orange-text {
  color: #E46B5C!important;
}
.light-orange-text {
  color: #eb9a00!important;
}
.green-text {
  color: #16a086!important;
}
.yellow-text {
  color: #EABD04!important;
}
.font-size-50 {
  font-size: 50px!important;
}
.font-size-40 {
  font-size: 40px!important;
}
.font-size-35 {
  font-size: 35px!important;
}
.font-size-30 {
  font-size: 30px!important;
}
.font-size-25 {
  font-size: 25px!important;
}
.font-size-20 {
  font-size: 20px!important;
}
.font-size-15 {
  font-size: 15px!important;
}
.font-size-14 {
  font-size: 14px!important;
}
.font-size-17 {
  font-size: 17px!important;
}
.padding-right-15 {
  padding-right: 15px;
}
.well {
  border-radius: 0;
}
.btn-medium {
  font-size: 20px;
  padding: 7px 30px;
}
/*   PLugin */
.scroll-item-container {
  width: 100%;
}
.scroll-nav-container {
  position: fixed;
  right: 0;
  top: 50%;
  -webkit-transform: translate3d(0, -50%, 0);
  -moz-transform: translate3d(0, -50%, 0);
  -o-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
  z-index: 1100;
}
.scroll-nav-item {
  background: #333;
  border-radius: 50%;
  color: #333;
  display: block;
  font-size: 0.8em;
  height: 10px;
  text-align: right;
  text-decoration: none;
  width: 10px;
  margin: 15px 5px;
}
.scroll-item {
  min-height: 240px;
}
.scroll-nav-item:before {
  content: attr(title);
  position: absolute;
  right: 100%;
  margin-top: -6px;
  color: #000;
  font-weight: bold;
  font-size: 19px;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.16);
  padding: 3px;
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
}
.scroll-nav-item.active {
  background: rgb(176, 176, 176);
  color: rgb(175, 62, 49);
}
.scroll-nav-item:hover:before {
  opacity: 1;
  color: #000;
}
.scroll-nav-item.active:hover:before {
  color: #EAEAEA;
  background-color: rgba(0, 0, 0, 0.8);
}
.first-slide-txt {
  text-shadow: #C9C9C9 1px 1px 1px;
  line-height: 1.2em;
}
.page-banner {
  background-image: url('../images/small_slider_bg.jpg');
  min-height: 200px;
}
.page-banner-2 {
  background-color: #167385;
  min-height: 200px;
}
.page-banner-3 {
  background-color: #F58E7F;
  min-height: 200px;
  background-image: url('../images/cloud/dell-server-2.jpg'); 
}
.page-banner h2, .page-banner-2 h2 {
  font-weight: bold;
  text-transform: none;
}
.page-banner .offer, .page-banner-2 .offer {
  min-height: 50px;
  max-width: 100%;
  background-color: rgba(0, 0, 0, 0.43);
  padding: 10px 15px 10px 15px;
}
.page-banner .offer-1, .page-banner-2 .offer-1 {
  min-height: 50px;
  max-width: 100%;
  background-color: rgba(244, 244, 244, 0.8);
  padding: 10px 15px 10px 15px;
}
.line-through {
  text-decoration:line-through;
}
.pricing-table .plan-price .price-value {
  font-size: 40px;
}
.pricing-table.pricing-cst-1 {
  border: none;
  border-bottom: 1px solid #ccc;
  background-color: #F6F6F6;
  min-width: 100%;
}
.pricing-table.pricing-cst-1 .plan-price .price-value {
  font-size: 45px!important;
}
.pricing-table.pricing-cst-1 .plan-price {
  padding: 20px 0;
}
.custom-well {
  background-color: #E2E2E2;
  overflow: auto;
  padding-bottom: 15px;
}
.sp-bg-blue {
  padding: 2px;
  background: rgba(0, 0, 0, 0.47);
  color: #fff;
  margin: 2px;
}
.sp-bg-green {
  padding: 2px;
  background: rgba(0, 0, 0, 0.47);
  color: #fff;
  margin: 2px;
}
.sp-bg-orange {
  padding: 2px;
  background: rgba(0, 0, 0, 0.47);
  color: #fff;
  margin: 2px;
}
.sp-bg-red {
  padding: 2px;
  background: rgba(0, 0, 0, 0.47);
  color: #fff;
  margin: 2px;
}
.padding-5-15 {
  padding: 5px 15px;
}
.padding-5 {
  padding: 5px;
}
.padding-7 {
  padding: 7px;
}
.btn-system {
  color: #fff!important;
  box-shadow: none;
  border-radius: 0;
  background-color: #43A7DC;/*#499BC7;*/
}
.nav-tabs > li > a, .nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
  padding: 15px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  background: #00AFD1;
  color: #fff;
  box-shadow: inset 0px 0px 9px #0785AB;
  -o-box-shadow: inset 0px 0px 9px #0785AB;
  -moz-box-shadow: inset 0px 0px 9px #0785AB;
  -webkit-box-shadow:  inset 0px 0px 9px #0785AB;
}
.nav-tabs > li > a {
  background: #0785ab;
  color: #fff;
}
.nav-tabs-default .nav-tabs > li > a {
  background: transparent;
  color: #444;
}
.nav-tabs-default .nav-tabs > li.active > a/*, .nav-tabs-default .nav-tabs > li.active > a:hover*/, .nav-tabs-default .nav-tabs > li.active > a:focus {
  background: #F6F6F6;
  color: #444;
  box-shadow: none /*inset 0px 0px 9px #F6F6F6*/;
  -o-box-shadow:none /*inset 0px 0px 9px #F6F6F6*/;
  -moz-box-shadow: none/*inset 0px 0px 9px #F6F6F6*/;
  -webkit-box-shadow: none/* inset 0px 0px 9px #F6F6F6*/;
}
table th {
  background: #00AFD1;
  color: #fff;
  padding: 15px 0;
  font-size: 16px;
}
table.table-default th {
  background: #F6F6F6;
  color: #444;
  padding: 15px 0;
  font-size: 16px;
}
table td {
  font-size: 16px;
  color: #444444;
  font-weight: 400;
}
li {
  font-weight: 400;
}
.line-height-1-6 {
  line-height: 1.6em;
}
.line-height-1 {
  line-height: 1em;
}
.line-height-1-25 {
  line-height: 1.25em;
}
.panel {
  border-radius: 0;
}
.btn-red {
  background-color: #DC503B;
}
a:focus {
  text-decoration: none;
}
.bold {
  font-weight: 900!important;
}
.no-padding {
  padding: 0;
}
.padding-15 {
  padding: 15px!important;
}
.padding-left-30 {
  padding-left: 30px;
}
.padding-right-30 {
  padding-right: 30px;
}
.no-margin {
  margin: 0;
}
.panel-custom-4 td {
  border-top: 1px solid #E4E4E4!important;
  border-bottom: 1px solid #E4E4E4!important;
}
.input-group {
  width: 100%;
}
.input-group-addon {
	border-radius: 0;
  width: 10%!important;
}
.text-reduction {
  color: rgb(233, 9, 9);
  background: rgba(255, 255, 255, 0.87);
}
/*
loading 
*/
.loading {
  margin: 10% auto;
  border-bottom: 6px solid #fff;
  border-left: 6px solid #fff;
  border-right: 6px solid #0785AB;
  border-top: 6px solid #0785AB;
  border-radius: 100%;
  height: 25px;
  width: 25px;
  -webkit-animation: spin .6s infinite linear;
  -moz-animation: spin .6s infinite linear;
  -ms-animation: spin .6s infinite linear;
  -o-animation: spin .6s infinite linear;
  animation: spin .6s infinite linear;
}
@keyframes "spin" {
  from {
    -webkit-transform: rotate(0deg);
   	-moz-transform: rotate(0deg);
   	-o-transform: rotate(0deg);
   	-ms-transform: rotate(0deg);
   	transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
   	-moz-transform: rotate(359deg);
   	-o-transform: rotate(359deg);
   	-ms-transform: rotate(359deg);
   	transform: rotate(359deg);
  }
}
@-moz-keyframes spin {
  from {
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-webkit-keyframes "spin" {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-ms-keyframes "spin" {
  from {
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-o-keyframes "spin" {
  from {
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -o-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
/*
loading 
*/
.nav-tabs > li > a {
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
}
.nav-tabs {
  background: transparent;
}
.border-right-dadada {
  border-right: 1px solid #DADADA;
}
.border-left-dadada {
  border-left: 1px solid #DADADA;
}
.domain-details .pricing-table .plan-price .price-value {
  font-weight: 300;
}
.font-size-12-em {
  font-size: 12em;
}
.font-size-8-em {
  font-size: 8em;
}
.alert{
  border-radius: 0;
}
.alert-success-custom {
  background-color: #37A4C5;
  border-color: #2C9FC2;
}
.border-none-td>tbody>tr>td {
  border: none!important;
}
.padding-15-td>tbody>tr>td {
  padding: 15px;
}
.table-bordered-white {
  border: 1px #fff solid;
}
.tab-content {
  border: 1px solid #DCDCDC;
  background: #FFFFFF;
}
.panel-cloud {
  background-color: #E6E6E6;
}
.panel-cloud .panel-heading {
  padding: 15px;
  background: #F6F6F6;
}
.panel-cloud .panel-footer {
  padding: 25px;
  background: #F6F6F6;
}
.panel-cloud .panel-body {
  background-color: #FCFCFC;
}
.panel-cloud.custom-border {  
  background-color: #30B4C0;
  border: 5px solid transparent;
}
.ui-widget-header {
  background: #499BC7 50% 50% !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
  border: none!important;
  background: #499BC7 50% 50% !important;
  border-radius: 50%;
}
/*domaine */ 
.banner {
  background-repeat: no-repeat;
  background-size: 100%;
  padding: 15px 0;
  background-size: cover;
  background-position: 100%;
}
.page-banner-domain {
  background-image: url('../images/domain/background-banner.jpg'); 
  background-position: 50%;
}
.page-banner-vdi {
  background-image: url('../images/remotedesktop/banner-vdi.png'); 
}
.page-banner-cloud {
  background-image: url('../images/cloud/banner-cloud.jpg'); 
}
.page-banner-vmware {
  background-image: url('../images/provider/banner-vmware.jpg'); 
}
.page-banner-nexenta {
  background-image: url('../images/provider/banner-nexenta.jpg'); 
}
.page-banner-veeam {
  background-color: #0280CA; 
  background-image: none;
}
.page-banner-microsoft {
  background-image: url('../images/provider/banner-microsoft.jpg'); 
  height: 250px;
}
.page-banner-shared-hosting {
  background-image: url('../images/hosting/banner-shared-hosting.jpg'); 
  min-height: 250px;
  background-position: 50%;
}
.page-banner-hpanel {
  background-image: url('../images/saas-solutions/banner-hpanel.jpg'); 
  min-height: 250px;
  background-position: 50%;
}
.page-banner-email-pro {
  background-image: url('../images/saas-solutions/banner-email-pro.jpg'); 
  min-height: 250px;
  background-position: 50%;
}
.page-banner-sharepoint-office {
  background-image: url('../images/saas-solutions/banner-sharepoint-office.jpg'); 
  min-height: 250px;
  background-position: 50%;
}
.page-banner-site-builder {
  background-image: url('../images/hosting/banner-site-builder.jpg'); 
  min-height: 250px;
  background-position: 50%;
}
.page-banner-domain .illimited-text {
  margin-top: 72px;
  color: #FFFC00;
  /*font-size: 77px;*/
}
.page-banner-hosting .illimited-text {
  margin-top: 50px;
  color: #FFF;
  font-size: 77px;
}
.page-banner-shared-hosting .illimited-text, .page-banner-cloud .illimited-text {
  margin-top: 50px;

  color: #FFFC00;
  font-size: 50px;
}
.page-banner-domain .domain-now-text {
  font-size: 30px;  
}
.page-banner-hosting .availability-text {
  font-size: 45px;  
}
/* Hosting */
.page-banner-hosting {
  min-height: 250px;
  max-height: 280px;
  background-image: url('../images/hosting/shared-hosting-banner.jpg'); 
  background-position: 75%;
}

.page-banner-raid {
  min-height: 250px;
  max-height: 280px;
  background-image: url('../images/cloud/banner-raid.jpg'); 
  background-position: 75%;
}
/* Partner */
.page-banner-partner {
  min-height: 250px;
  background-color: #5996cd;
  background-image: none;
  background-position: 75%;
  padding: 0;
}
/* Tools */
.page-banner-tools {
  min-height: 250px;
  background-color: #5996cd;
  background-image: url('../images/tools/banner-tools.jpg');
  background-position: 75%;
  padding: 0;
}
/* My IP */
.page-banner-my-ip {
  min-height: 250px;
  background-color: #5996cd;
  background-image: url('../images/tools/banner-my-ip.jpg');
  background-position: 75%;
  padding: 0;
}

.page-banner-archiving {
  min-height: 250px;
  background-color: #5996cd;
  background-image: url('../images/cloud/banner-archiving.jpg');
  background-position: 75%;
  padding: 0;
}

.page-banner-vmware {
  min-height: 250px;
  background-color: #5996cd;
  background-image: url('../images/banner/banner-websites-builder.jpg');
  background-position: 75%;
  padding: 0;
}
.page-banner-antivirus {
  min-height: 250px;
  background-color: #5996cd;
  background-image: url('../images/security/banner-antivirus.jpg');
  background-position: 75%;
  padding: 0;
}
.modal-body {
  padding: 30px;
}
.btn {
  border-radius: 0;
} 
.network {
  position: absolute;
  z-index: 100;
  width: 97.2%;
  height: 96%;
  background-color: rgba(190,190,190,0.50);
  border: solid 1px #5C5C5C;
  background-image: -webkit-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%, transparent 75%, transparent);
}
.network .text-vm {
  background-color: rgba(255, 255, 255, 0.88);
  border: solid 1px #444; 
  margin-top: 140px;
  font-size: 17px;
  text-align: center;
  font-size: 25px;
  color: #444;
  line-height: 1.6em;
}
.margin-top-8 {
  margin-top: 8px;
}
.label {
  border-radius: 0;
}
.label-success.label-custom {
  background-color: #16A086;
}
/* footer  */
footer {
  background-color: #eee;
  color: #269CC0;
  border-top: 4px solid #EAEAEA;
}
footer a {
  color: #4BA1C1;
}
footer a:hover {
  color: #2B80A0!important;
}
.line-height-2 {
  line-height: 2em;
}
.text-shadow-black {
  text-shadow: 1px 1px 1px #000;
}
.custom-offer-extension {
  margin-top: -30px;
  margin-left: 15px;
  margin-bottom: -15px;
  -ms-transform: rotate(15deg); /* IE 9 */
  -webkit-transform: rotate(15deg); /* Chrome, Safari, Opera */
  transform: rotate(15deg);
}
.ui-widget-content {
  border: 1px solid #E5E5E5!important;
  background: #E5E5E5!important;
}
.panel-cst-1, .panel-cst-2, .panel-cst-3 {
  border-radius: 5px;
}
.panel-cst-1 .panel-body, .panel-cst-2 .panel-body, .panel-cst-3 .panel-body {
  border-bottom: 1px solid #CCC;
}
.bg-color-f6f6f6 {
  background-color: #f6f6f6;
}
.panel-cst-1 .panel-footer, .panel-cst-2 .panel-footer, .panel-cst-3 .panel-footer{
  border-top: 1px solid #fff;
}
.panel-cst-1 .panel-heading {
  background-color: #47b9d4;
  border-bottom: none;
}
.panel-cst-2 .panel-heading {
  background-color: #11a3d4;
  border-bottom: none;
}
.panel-cst-3 .panel-heading {
  background-color: #0b8ed2;
  border-bottom: none;
}
.btn-cst-1 {
  background-color: #47b9d4;
}
.btn-cst-2 {
  background-color: #11a3d4;
}
.btn-cst-3 {
  background-color: #0b8ed2;
}
.panel-cstm-1 .panel-heading {
  background-color: #47b9d4;
  border-bottom: none;
}
.panel-cstm-2 .panel-heading {
  background-color: #11a3d4;
  border-bottom: none;
}
.panel-cstm-3 .panel-heading {
  background-color: #0b8ed2;
  border-bottom: none;
}
/* to delete */
.clients-carousel .client-item a img {
  opacity: 0.7;
  padding: 10px;
}
.arrow-down-1 {
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #47B9D4;
  margin: auto;
}
.arrow-down-2 {
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #11a3d4;
  margin: auto;
}
.arrow-down-3 {
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #0b8ed2;
  margin: auto;
}
.details .btn-system{
  border-radius: 50px;
  margin-bottom: -15px;
  font-size: 15px;
  font-weight: 600;
}
.margin-15 {
  margin: 15px;
}
.border-top-fff {
  border-top: 1px solid #fff;
}
.no-border {
  border: none!important;
}
.btn-default.btn-dflt-cst {
  color: #FFF;
  background-color: #B4B4B4;
  border-color: #ccc;
}
.btn-default.btn-dflt-cst:hover {
  background-color: #858585;
}
.fold {
  background-image: url(../images/hosting/fold.png);
  width: 30px;
  height: 60px;
  float: right;
  margin-bottom: -30px;
}
.twitter-bloc {
  height: 215px;
  /*overflow-y: scroll;*/
  /*overflow-x: hidden;*/
  background-color: #34495E;
  padding: 5px 0;
  border-radius: 5px;
}
.mCSB_container {
  padding-left: 15px;
}
.bg-white {
  background-color: #fff;
}
.section-overlay {
  background-color: #5A6F84;
}
.full-sections {
  border-top: 1px solid #EBEBEB;
  background-color: #fff;
}
.bloc-dell-green-it {
  background-image: url("../images/datacenter-green-it.jpg");
  padding-top: 50px; 
  padding-bottom: 50px; 
  padding-left: 15px; 
  padding-right: 15px;
  background-repeat: no-repeat;
  background-size: 100%;
  background-size: cover;
}
#changeLanguage {
  color: #fff;
  background-color: #2C3E50;
}
.input-group-addon.input-group-addon-cstm {
  color: #fff;
  background-color: #2C3E50;
}
.custom-carousel.show-one-slide .item {
  padding:30px 30px 0 0;
}

.stats {
  position:fixed;
  bottom:0;
  left: 0;
  width: 100%;
  background-color:rgba(255,255,255,0.70);
  /* height: 25px;*/
  z-index: 9;
  text-align: center;
  -moz-box-shadow:0px 0px 6px rgba(51,51,51,0.65);
  -webkit-box-shadow:0px 0px 6px rgba(51,51,51,0.65);
  box-shadow:0px 0px 6px rgba(51,51,51,0.65);
  /*  -ms-filter:"progid:DXImageTransform.Microsoft.Glow(Color=#ff333333,Strength=6)";
    filter:progid:DXImageTransform.Microsoft.Glow(Color=#ff333333,Strength=6);*/
}
.back-to-top {
  z-index: 10;
}
/*$color: #76daff;*/
svg {
  position: fixed;
  top: 0; left: 0; right: 0; bottom: 0;
  margin: auto;
  fill: #337ab7;
}

svg rect { fill: #337ab7; }

.free-extension {
  -ms-transform: rotate(-7deg);
  -webkit-transform: rotate(-7deg);
  transform: rotate(-7deg);
  color: #3FAB55;
  font-weight: bold;
  font-size: 30px;
}
.raid-textarea {
  font-size: 14px;
  font-weight:bold;  
  overflow:hidden;
  padding: 15px;
}


/*
@-webkit-document url(http://localhost/site/) {
  body {
    background-color: black !important;
  }
}*/

/*!
 * bootstrap-vertical-tabs - v1.2.1
 * https://dbtek.github.io/bootstrap-vertical-tabs
 * 2014-11-07
 * Copyright (c) 2014 İsmail Demirbilek
 * License: MIT
 */
.tabs-left, .tabs-right {
  border-bottom: none;
  padding-top: 2px;
}
.tabs-left {
  border-right: 1px solid #ddd;
}
.tabs-right {
  border-left: 1px solid #ddd;
}
.tabs-left>li, .tabs-right>li {
  float: none;
  margin-bottom: 2px;
}
.tabs-left>li {
  margin-right: -1px;
}
.tabs-right>li {
  margin-left: -1px;
}
.tabs-left>li.active>a,
.tabs-left>li.active>a:hover,
.tabs-left>li.active>a:focus {
  border-bottom-color: #ddd;
  border-right-color: transparent;
}

.tabs-right>li.active>a,
.tabs-right>li.active>a:hover,
.tabs-right>li.active>a:focus {
  border-bottom: 1px solid #ddd;
  border-left-color: transparent;
}
.tabs-left>li>a {
  border-radius: 4px 0 0 4px;
  margin-right: 0;
  display:block;
}
.tabs-right>li>a {
  border-radius: 0 4px 4px 0;
  margin-right: 0;
}
.sideways {
  margin-top:50px;
  border: none;
  position: relative;
}
.sideways>li {
  height: 20px;
  width: 120px;
  margin-bottom: 100px;
}
.sideways>li>a {
  border-bottom: 1px solid #ddd;
  border-right-color: transparent;
  text-align: center;
  border-radius: 4px 4px 0px 0px;
}
.sideways>li.active>a,
.sideways>li.active>a:hover,
.sideways>li.active>a:focus {
  border-bottom-color: transparent;
  border-right-color: #ddd;
  border-left-color: #ddd;
}
.sideways.tabs-left {
  left: -50px;
}
.sideways.tabs-right {
  right: -50px;
}
.sideways.tabs-right>li {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.sideways.tabs-left>li {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.tabSuppo .service-box:hover, .tabSuppo .service-box
{
  background-color: #F6F6F6!important;
  border:none!important;
}
.tabSuppo .service-boxed:hover, .tabSuppo .service-boxed
{
  border:none!important;
}
.section-tab-vert li a h4
{
  /*color:white;*/
}

.form_suppt i
{
  padding:0!important;
  left: 5px;
  top: 31px;
}
.tabSuppo .service-boxed:hover
{
  -webkit-box-shadow:none!important;
  box-shadow:none!important;
  border:none!important;
}
/* __________ About Services __________ */
.about_services_item {
  overflow:hidden;
  position:relative;
  /*padding:57px 10px 17px;*/
  padding: 5px 0px 0px;
  transition: all 0.3s ease-in-out; 
  -webkit-transition: all 0.3s ease-in-out;
}

.about_services_item:before {
  content:'';
  position:absolute;
  top:0;
  right:0;
  width:0;
  height:0;
  opacity:0;
  border-bottom:20px solid #F8F8F8; 
  border-right:20px solid transparent;
  transition: all 0.3s ease-in-out; 
  -webkit-transition: all 0.3s ease-in-out;
}
.about_services_item:after {
  content:'';
  position:absolute;
  top:0;
  right:0;
  width:0;
  height:0;
  border-top:20px solid #F8F8F8; 
  border-left:20px solid transparent;
}
.about_services_item:hover:before {opacity:1;}

.about_services_item i {
  display:block;
  width:80px;
  height:80px;
  margin:0 auto 16px;
  line-height:80px;
  font-size:54px;
  color:#e74c3c;
  transition: all 0.3s ease-in-out; 
  -webkit-transition: all 0.3s ease-in-out;
}
.about_services_item:hover i {
  transform:translateY(-80px);
  -o-transform:translateY(-80px);
  -ms-transform:translateY(-80px);
  -webkit-transform:translateY(-80px);
}

.about_services_item p {
  margin:0 0 27px;
  text-transform:uppercase;
  font-weight:900;
  line-height:20px;
  font-size:16px;
  color:#2c3e50;
  letter-spacing:0.6px;
  transition: all 0.3s ease-in-out; 
  -webkit-transition: all 0.3s ease-in-out;
}
.about_services_item:hover p {
  color:#fff;
  transform:translateY(-60px);
  -o-transform:translateY(-60px);
  -ms-transform:translateY(-60px);
  -webkit-transform:translateY(-60px);
}
.about_services_item span {
  display:block;
  width:100px;
  height:3px;
  margin:0 auto;

  transition: all 0.3s ease-in-out; 
  -webkit-transition: all 0.3s ease-in-out;
}
.about_services_item:hover span {
  background-color:#fff;
  transform:translateY(-130px);
  -o-transform:translateY(-130px);
  -ms-transform:translateY(-130px);
  -webkit-transform:translateY(-130px);
}
.about_services_item a {
  display:inline-block;
  padding: 7px 14px;
  text-transform:uppercase;
  font-weight:900;
  font-size:12px;
  color:#333;
  opacity:0;
  letter-spacing:0.6px;
  background-color:#fff;
  transform:translateY(60px);
  -o-transform:translateY(60px);
  -ms-transform:translateY(60px);
  -webkit-transform:translateY(60px);
}
.about_services_item:hover a {
  opacity:1;
  transform:translateY(-43px);
  -o-transform:translateY(-43px);
  -ms-transform:translateY(-43px);
  -webkit-transform:translateY(-43px);
}
.about_services_item a:hover {
  color:#e74c3c;
  box-shadow:0 6px 0 rgba(0,0,0,0.1);
  margin-top:-6px;
  margin-bottom:6px;
}

.margbot30
{
  text-align: center;
}
.blue_light_about .about_services_item i,
.blue_light_about .about_services_item a:hover
{
  color:#26B37A!important
}
.blue_about .about_services_item i,
.blue_about .about_services_item a:hover
{
  color:#2A89B0!important;
}
.green_about .about_services_item i,
.green_about .about_services_item a:hover
{
  color:#92B84B!important;
}


.blue_light_about .about_services_item span,
.blue_light_about .about_services_item:hover
{
  background-color:#26B37A;
}
.blue_about .about_services_item span,
.blue_about .about_services_item:hover
{
  background-color:#2A89B0;
}
.green_about .about_services_item span,
.green_about .about_services_item:hover
{
  background-color:#92B84B;
}
.about_services_item:hover span
{
  background-color: white!important;
}
.info_supp_b
{
  padding-top:60px;
  padding-bottom:30px; 
  border-top:0; 
  border-bottom:0; 
  background: #1e2430 url('../images/support_info.png') center center no-repeat fixed;
}
.page-banner-supp {
  background-image: url('../images/banner_sup.png');
  background-repeat: no-repeat;  
  min-height: 256px;
  background-position: left center;
  border-bottom: none;
  padding-top: 12px;
  padding-bottom: 2px;
  background-color: #BCC6CC;
}
.phone_sup
{
  margin-top: 10px;
  color: black;
}
.phone_sup span
{
  white-space: pre;
  font-size: 15px;
  font-weight: bold;
  margin-top: 12px;

}

.share-btn {
  display: inline-block;
  vertical-align: top;
  position: relative;
  padding-top: 40px;
  width: 100%;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}
.share-btn:active 
{
  margin-top: 3px;
}
.share-btn-action 
{
  padding-bottom: 3px;
}
.share-btn-action :after
{ 
  bottom: 3px; 
}
.share-btn-count
{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  line-height: 40px;
  font-size: 19px;
  letter-spacing: -1px;
  color: #555;
  text-shadow: 0 1px white;
  background: #e6eff5;
}
.share-btn-count:before, .share-btn-count:after
{
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -6px;
  border: 6px solid transparent;
  border-top-color: #e6eff5;
}

.share-btn-count:before 
{
  margin-left: -7px;
  margin-top: 1px;
  border-width: 7px;
  border-top-color: rgba(black, .07);
}

.share-btn-action 
{
  display: block;
  position: relative;
  line-height: 32px;
  padding: 2px 0 6px;
  font-size: 15px;
  color: white;
}

.share-btn-tweet 
{
  background-color: #83cfe8;
}
.share-btn-tweet:before { margin-left: -3px; }


.share-btn-like {
  background-color: #6480bd;
}
.dropdown-menu.custom-dropdown-2 {
  background-color: #2C3E50;
}

ul.dropdown-menu.custom-dropdown-2 li:first-child {
  margin-left: 15px;
}
ul.dropdown-menu.custom-dropdown-2 li {
  float: none;
}
.support-phone-flag {
  float: left;
  height: 12px;
  margin-top: 16px;
  margin-right: 5px;
  margin-left: 63px;
}
.large-bg {

  height: 300px;

  width: 100%;

  background-color: #338CB7;

}

.white {

  color: #fff!important;

}

.search {

  height: 60px;

}

.line-height-10 {

  line-height: 10px;

}

.listT {

  padding-left: 0px;

  padding-right: 0px;

}

/*li {

    list-style-type: none;

}*/

.border-bottom {

  border-bottom: 1px solid #b2b2b2;

}

.border-right {

  border-right: 1px solid #b2b2b2;

}

.border {

  border: 1px solid #b2b2b2;

}

.tuto {

  list-style-type: none;

}

.tuto h3 a {

  color: #000000;

}

.margin-top {

  margin-top: 30px;

}

.text-right {

  text-align: right;

}

.gray {

  color: #b2b2b2;

}

.small-container {

  max-width: 960px;

  margin: -10px auto; 

}

.spacement {

  height: 50px;

}

.lien_partage {

  width: 100px;

  display: inline-block;

  margin: 0 15px 10px 0;

  padding: 5px 10px;

  text-decoration: none;

  font-size: 14px;

  color: #fff;

  text-align: center;

}



.lien_partage_twitter {

  background-color: #4099ff;

}



.lien_partage_facebook {

  background-color: #3b5998;

}



.lien_partage_googlep {

  background-color: #D34836;

}



.lien_partage_linkedin {

  background-color: #3399cc;

}



.lien_partage_pinterest {

  background-color: #cb2027;

}



.lien_partage_digg {

  background-color: #0093CC;

}



.lien_partage_reddit {

  background-color: #2E81D5;

}

.author-av {

  background-image: url(../images/user.png);

  width: 25px; 

  height: 25px;

}

.author-name {

  margin-top: 7px;

}

.justify-txt {

  text-align: justify;

  font-size: 16px;

  line-height: 28px;

}

.numerotation {

  display: inline-block;

  text-align: center;

  line-height: 40px;

  width: 40px;

  height: 40px;

  margin-right: 10px;

  font-size: 18px;

  color: rgb(202, 202, 202);

  border-radius: 20px;

  border-width: 1px;

  border-style: solid;

  border-color: rgba(0, 0, 0, 0.117647);

  border-image: initial;

}

.container-center {

  width: 70%;
  margin: auto;
}

.smalll {

  font-size: 14px!important;
}

.link {

  font-size: 18px;

}

.list-li {

  line-height: 50px;

  padding-left: 10px;
}

.border-gray {

  border:1px solid rgb(231, 231, 231);

}

.cust-pol {

  font-size: 24px;

  font-weight: bold;

  text-align: center;

  margin: 10px auto;

}

.no-padding {

  padding: 0px;

}

.width-100 {

  width: 100%;

}

.margin-auto {

  margin: auto;

}

.padding-left-30 {

  padding-left: 30px;

}

.padding-10 {

  padding: 10px;
}

.border-5 {

  border-radius: 5px;

}

.no-border {

  border: none;

}
.margin-top-85 {

  margin-top: 85px;

}
.margin-top-100 {

  margin-top: 100px;
}

.margin-top-10 {

  margin-top: 10px;

}
.margin-left--5 {
  margin-left: -5px;
}
.width-150 {
  width: 150px!important;
}
.font-size-11 {
  font-size: 11px;
}
.font-size-10 {
  font-size: 10px!important;
}
.margin-top-6 {
  margin-top: 6px;
}
.touch-slider .owl-controls .owl-buttons div {
  background: rgba(68, 68, 68, 0);
}
.well-cstm {
  background-color: #e1e1e1!important;
}
.orange-bckgd {
  background-color: #f29400;
  padding: 5px;
}
.dotted-border {
  border-style: dotted;
  border-color: #fbae34;
  /*border-spacing: 1px 5px;*/
  border-collapse: separate;
  border-width:2px;
}
.white-bckgd {
  background-color: #fff;
  padding: 5px;
}

.payment-bloc img {
  max-height: 70px;
}
.bg-red {
  background-color: #c13a2c;
}
.overflow-hidden {
  overflow: hidden;
}
.blog-list li{
	font-size: 14px;
    color: #888888;
    font-weight: 400;
    margin-top: 10px;
    list-style: initial;
    margin-left: 30px;
}

.fond0372CF{
	background-color:#0372CF!important;
}
.fond00A885{
	background-color:#00A885!important;
}
.fond2c3e50{
	background-color:#2c3e50!important;
}
.fond074a5e{
	background-color:#074a5e!important;
}
.fond1dd2af{
	background-color:#1dd2af!important;
}
.fond36322C{
	background-color:#36322C!important;
}
.fond0b58c2{
	background-color:#0b58c2!important;
}
.fond481152{
	background-color:#481152!important;
}
.fond112952{
	background-color:#112952!important;
}
.fond34495E{
	background-color:#34495E!important;
}

.minheight220 {
	min-height: 220px!important;
}

.top18pc {
	top:18%!important;
}
.top36pc {
	top:36%!important;
}
.top27pc {
	top:27%!important;
}
.top38pc {
	top:38%!important;
}
.top25pc {
	top:25%!important;
}
.top16pc {
	top:16%!important;
}
.top0 {
	top:0!important;
}
.top4pc {
	top:4%!important;
}
.custom-section-exchange {
	background-color:#EEF1F2;
	padding-top: 20px;
	padding-bottom: 30px;
}
.section-home-2 {
	background-color: #FFFFFF;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
.section-home-3 { 
	background-color: #eef1f2;
	padding-top: 50px;
	padding-bottom: 50px;
}
.section-home-4 {
	background-color: #FFF;
	padding-top: 50px;
	padding-bottom: 50px;
}
.section-home-5 {
	background-color: #EEF1F2;
	padding-top: 30px;
	padding-bottom: 30px;
}
.section-home-6 {
	background-color: #EEF1F2;
	padding-top: 30px;
	padding-bottom: 30px;
}

.height267 {
	height:267px!important;
}
.height81 {
	height:81px!important;
}
.section-borderbottom {
	border-bottom: 1px solid #eee;
}

.hcenter {
	margin: 0 auto!important;
}

.h2formerh3 {
	font-size: 18px!important;
    line-height: 24px!important;
}